{
  "navigationBarTitleText": "好友",
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "submit_1": "/pagesHome/friend/common/submit_1"
  }
}